#	$NetBSD: man.conf,v 1.13 1999/01/02 23:50:40 tv Exp $

# Sheer, raging paranoia...
_version	BSD.2

# The whatis/apropos database.
_whatdb		/usr/share/man/whatis.db
_whatdb		/usr/X11R7/man/whatis.db
_whatdb		/usr/X11/man/whatis.db
_whatdb		/usr/pkg/man/whatis.db
_whatdb		/usr/local/man/whatis.db

# Subdirectories for paths ending in '/', IN SEARCH ORDER.
_subdir		cat1 man1 cat8 man8 cat6 man6 cat2 man2 cat3 man3 cat4 man4 cat5 man5 cat7 man7 cat3f man3f cat9 man9 catn mann catl manl

# Files typed by suffix and their commands.
# Note the order, .Z must come after .[1-9].Z, or it will match first.
_suffix		.0
_build		.0.Z		/usr/bin/zcat %s
_build		.0.gz		/usr/bin/gunzip -c %s
_build		.[1-9ln]	/usr/pkg/bin/jgnroff -Tnippon -mandocj %s
_build		.[1-9ln].Z	/usr/bin/zcat %s | /usr/pkg/bin/jgnroff -Tnippon -mandocj
_build		.[1-9ln].gz	/usr/bin/gunzip -c %s | /usr/pkg/bin/jgnroff -Tnippon -mandocj
_build		.tbl		/usr/pkg/bin/jgtbl %s | /usr/pkg/bin/jgnroff -Tnippon -mandocj
_build		.tbl.Z		/usr/bin/zcat %s | /usr/pkg/bin/jgtbl | /usr/pkg/bin/jgnroff -Tnippon -mandocj
_build		.tbl.gz		/usr/bin/gunzip -c %s | /usr/pkg/bin/jgtbl | /usr/pkg/bin/jgnroff -Tnippon -mandocj
_build		.n		/usr/pkg/bin/jgnroff -Tnippon -me %s 2>/dev/null | cat -s
_build		.me		/usr/pkg/bin/jgnroff -Tnippon -me %s 2>/dev/null | cat -s

# Sections and their directories.
# All paths ending in '/' are the equivalent of entries specifying that
# directory with all of the subdirectories listed for the keyword _subdir.

# default
_default	{/usr/pkg,/usr/X11R7}/{man/ja_JP.EUC/,man/} /usr/{share,X11,local}/man/

# Other sections that represent complete man subdirectories.
X11R6		/usr/X11R7/man/
X11		/usr/X11/man/
packages	/usr/pkg/man/
local		/usr/local/man/

doc		/usr/{pkg,share}/doc/{sendmail/op,sendmail/intro}

# Specific section/directory combinations.
1		{/usr/pkg,/usr/X11R7,/usr/local,/usr/share,/usr/X11}/{man/ja_JP.EUC,man}/{cat,man}1
2		{/usr/pkg,/usr/X11R7,/usr/local,/usr/share,/usr/X11}/{man/ja_JP.EUC,man}/{cat,man}2
3		{/usr/pkg,/usr/X11R7,/usr/local,/usr/share,/usr/X11}/{man/ja_JP.EUC,man}/{cat,man}3
3F		/usr/local/man/cat3f
3f		/usr/local/man/cat3f
4		{/usr/pkg,/usr/X11R7,/usr/local,/usr/share,/usr/X11}/{man/ja_JP.EUC,man}/{cat,man}4
5		{/usr/pkg,/usr/X11R7,/usr/local,/usr/share,/usr/X11}/{man/ja_JP.EUC,man}/{cat,man}5
6		{/usr/pkg,/usr/X11R7,/usr/local,/usr/share,/usr/X11}/{man/ja_JP.EUC,man}/{cat,man}6
7		{/usr/pkg,/usr/X11R7,/usr/local,/usr/share,/usr/X11}/{man/ja_JP.EUC,man}/{cat,man}7
8		{/usr/pkg,/usr/X11R7,/usr/local,/usr/share,/usr/X11R6,/usr/X11,/usr/pkg}/{man/ja_JP.EUC,man}/{cat,man}8
9		{/usr/pkg,/usr/share}/{man/ja_JP.EUC,man}/{cat,man}9
l		/usr/{X11R6,X11,pkg,local}/man/{cat,man}l
n		/usr/{X11R6,X11,pkg,local}/man/{cat,man}n
